ALTER TABLE Suku_M NOCHECK CONSTRAINT ALL
GO
INSERT INTO Suku_M (KdNegara, KdSuku, StatusEnabled, version, NoRec, Suku, ReportDisplay) VALUES (1,  1, 1, 1, NEWID(), 'Jawa' ,'Jawa')
INSERT INTO Suku_M (KdNegara, KdSuku, StatusEnabled, version, NoRec, Suku, ReportDisplay) VALUES (1,  2, 1, 1, NEWID(), 'Sunda','Sunda')
INSERT INTO Suku_M (KdNegara, KdSuku, StatusEnabled, version, NoRec, Suku, ReportDisplay) VALUES (1,  3, 1, 1, NEWID(), 'Batak','Batak')
INSERT INTO Suku_M (KdNegara, KdSuku, StatusEnabled, version, NoRec, Suku, ReportDisplay) VALUES (1,  4, 1, 1, NEWID(), 'Madura','Madura')
INSERT INTO Suku_M (KdNegara, KdSuku, StatusEnabled, version, NoRec, Suku, ReportDisplay) VALUES (1,  5, 1, 1, NEWID(), 'Betawi','Betawi')
INSERT INTO Suku_M (KdNegara, KdSuku, StatusEnabled, version, NoRec, Suku, ReportDisplay) VALUES (1,  6, 1, 1, NEWID(), 'Minang','Minang' )
INSERT INTO Suku_M (KdNegara, KdSuku, StatusEnabled, version, NoRec, Suku, ReportDisplay) VALUES (1,  7, 1, 1, NEWID(), 'Bugis','Bugis')
INSERT INTO Suku_M (KdNegara, KdSuku, StatusEnabled, version, NoRec, Suku, ReportDisplay) VALUES (1,  8, 1, 1, NEWID(), 'Melayu','Melayu')
INSERT INTO Suku_M (KdNegara, KdSuku, StatusEnabled, version, NoRec, Suku, ReportDisplay) VALUES (1,  9, 1, 1, NEWID(), 'Arab','Arab')
INSERT INTO Suku_M (KdNegara, KdSuku, StatusEnabled, version, NoRec, Suku, ReportDisplay) VALUES (1, 10, 1, 1, NEWID(), 'Banten','Banten')
INSERT INTO Suku_M (KdNegara, KdSuku, StatusEnabled, version, NoRec, Suku, ReportDisplay) VALUES (1, 11, 1, 1, NEWID(), 'Banjar','Banjar')
INSERT INTO Suku_M (KdNegara, KdSuku, StatusEnabled, version, NoRec, Suku, ReportDisplay) VALUES (1, 12, 1, 1, NEWID(), 'Bali','Bali')
INSERT INTO Suku_M (KdNegara, KdSuku, StatusEnabled, version, NoRec, Suku, ReportDisplay) VALUES (1, 13, 1, 1, NEWID(), 'Sasak','Sasak')
INSERT INTO Suku_M (KdNegara, KdSuku, StatusEnabled, version, NoRec, Suku, ReportDisplay) VALUES (1, 14, 1, 1, NEWID(), 'Dayak','Dayak')
INSERT INTO Suku_M (KdNegara, KdSuku, StatusEnabled, version, NoRec, Suku, ReportDisplay) VALUES (1, 15, 1, 1, NEWID(), 'Tionghoa','Tionghoa')
INSERT INTO Suku_M (KdNegara, KdSuku, StatusEnabled, version, NoRec, Suku, ReportDisplay) VALUES (1, 16, 1, 1, NEWID(), 'Makassar','Makassar')
INSERT INTO Suku_M (KdNegara, KdSuku, StatusEnabled, version, NoRec, Suku, ReportDisplay) VALUES (1, 17, 1, 1, NEWID(), 'Cirebon','Cirebon')
INSERT INTO Suku_M (KdNegara, KdSuku, StatusEnabled, version, NoRec, Suku, ReportDisplay) VALUES (1, 18, 1, 1, NEWID(), 'Aceh','Aceh')
INSERT INTO Suku_M (KdNegara, KdSuku, StatusEnabled, version, NoRec, Suku, ReportDisplay) VALUES (1, 19, 1, 1, NEWID(), 'Makasar','Makasar')
INSERT INTO Suku_M (KdNegara, KdSuku, StatusEnabled, version, NoRec, Suku, ReportDisplay) VALUES (1, 20, 1, 1, NEWID(), 'Bugis','Bugis')
INSERT INTO Suku_M (KdNegara, KdSuku, StatusEnabled, version, NoRec, Suku, ReportDisplay) VALUES (1, 21, 1, 1, NEWID(), 'Minahasa','Minahasa')
INSERT INTO Suku_M (KdNegara, KdSuku, StatusEnabled, version, NoRec, Suku, ReportDisplay) VALUES (1, 22, 1, 1, NEWID(), 'Toraja','Toraja')
INSERT INTO Suku_M (KdNegara, KdSuku, StatusEnabled, version, NoRec, Suku, ReportDisplay) VALUES (1, 23, 1, 1, NEWID(), 'Makasar','Makasar')
INSERT INTO Suku_M (KdNegara, KdSuku, StatusEnabled, version, NoRec, Suku, ReportDisplay) VALUES (1, 24, 1, 1, NEWID(), 'Ambon','Ambon')
INSERT INTO Suku_M (KdNegara, KdSuku, StatusEnabled, version, NoRec, Suku, ReportDisplay) VALUES (1, 25, 1, 1, NEWID(), 'Maluku','Maluku')
INSERT INTO Suku_M (KdNegara, KdSuku, StatusEnabled, version, NoRec, Suku, ReportDisplay) VALUES (1, 26, 1, 1, NEWID(), 'Papua','Papua')
GO
ALTER TABLE Suku_M CHECK CONSTRAINT ALL
GO